

/* fix language menu */
html[lang="en-US"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
html[lang="it-IT"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
html[lang="fr-FR"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
html[lang="es-ES"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

html[lang="de-DE"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}
@media (min-width:1201px) and (max-width: 1420px) {
    html[lang="fr-FR"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
        padding-left: 0.45rem;
        padding-right: 0.45rem;
    }
    html[lang="en-US"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
        padding-left: 0.45rem;
        padding-right: 0.45rem;
    }
    html[lang="it-IT"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
        padding-left: 0.45rem;
        padding-right: 0.45rem;
    }
    html[lang="es-ES"] #masthead.site-header .menu__header .menu__top .nav-link.mgc__depth1-link {
        padding-left: 0.45rem;
        padding-right: 0.45rem;
    }
}